View Single Post
Old 15-09-2018, 12:08 AM   #9086
google69
Member
 
google69's Avatar
 
Join Date: Aug 2009
Posts: 456
my xaj70046 cannot mod right? Haiz

Sent from Samsung SM-J730GM using GAGT
unfortunately no... the safest is xaj70042x and below. mine is xaj70043x but it still works tho. but don't give up hope. the newer models only patched the hardware(coldboot) exploit aka fusee gelee.

what's the current firmware of your switch? if it's 4.1.0 still got hope. there's a warmboot exploit currently in the works aka deja vu that only works from 3.0.1 - 4.1.0 .hopefully u didn't update the firmware of your switch yet

Last edited by google69; 15-09-2018 at 12:15 AM..
google69 is offline